body {
  margin: 0;
  font-family: Arial;
  background: #d2b48c;
  color: black;
}

.header {
  text-align: center;
  background: #808080;
  padding: 30px;
}

.header h1 {
  font-size: 4rem;
  font-weight: 900;
  margin: 0;
}

.categories {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding: 40px;
}

.card-wrapper {
  display: flex;
  gap: 30px;
  align-items: center;
}

.card {
  width: 300px;
  cursor: pointer;
  position: relative;
}

.card img {
  width: 100%;
  border-radius: 15px;
}

.card h2 {
  text-align: center;
}

.card:hover {
  box-shadow: 0 10px 25px rgba(0,0,0,0.5);
}

.panel {
  flex: 1;
  background: rgba(0,0,0,0.2);
  padding: 20px;
  border-radius: 10px;
  min-height: 150px;
}

.panel ul {
  margin: 0;
  padding-left: 20px;
}